function fnValidate() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ReceiptBookDropDownList', "Receipt Book", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_OrderIndexTextBox', "Order Index", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StartDatePickerControl' + '_DateTextbox', "Start Date", "T", "", "", "", 10),
		new hims_ctl_val('ctl00_CP_EndDatePickerControl' + '_DateTextbox', "End Date", "T", "", "", "", 10)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}
function FormatIt(obj) {
	if (obj.value.length == 2)
		obj.value = obj.value + "/";
	if (obj.value.length == 5)
		obj.value = obj.value + "/";
}